﻿.quick_launch
{
    height: 180px;
    padding-top: 10px;
    background-color: White;
}
.quick_launch_item
{
    float: left;
    width: 25%;
    text-align: center;
    padding-top: 5px;
}
.quick_launch_item img
{
    width: 40px;
    height: 40px;
}
.article_item
{
    float: left;
    width: 50%;
}

/* css 重置 */
body, p, input, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form
{
    margin: 0;
    padding: 0;
    list-style: none;
    vertical-align: middle;
    font-weight: normal;
}
img
{
    border: 0;
    margin: 0;
    padding: 0;
}
body
{
    color: #000;
    -webkit-user-select: none;
    -webkit-text-size-adjust: none;
    font: normal 16px/200% "微软雅黑" , helvetica, arial;
    text-align: left;
}
header, section, footer
{
    display: block;
    margin: 0;
    padding: 0;
}
a
{
    text-decoration: none;
    color: #000;
}

/* 头部 */
header
{
    background: #F5AB38;
    padding-bottom: 10px;
    border-bottom: 3px solid #CF7F21;
}
header .logo
{
    padding: 10px 0 5px 10px;
    color: #fff;
    font-style: italic;
    font-weight: bold;
    text-shadow: 1px 1px 1px #965e18;
    font-size: 12px;
}
header .logo a
{
    font-size: 30px;
    line-height: 30px;
    color: #fff;
}

/* 尾部 */
footer
{
    text-align: center;
    padding: 10px 0;
    line-height: 18px;
    font-size: 14px;
}

/* 内容 */
#content
{
    padding: 10px 0;
    background: #fff;
}
.path
{
    padding: 0 0 5px 5px;
}

/* 效果导航 */
.effectNav
{
    margin-top: 10px;
    border-top: 1px solid #666;
    background: #999;
    padding-bottom: 10px;
}
.effectNav h3
{
    padding: 0 10px;
    background: #ddd;
    background: #333;
    color: #fff;
}
.effectNav ul
{
    font-size: 0;
}
.effectNav li
{
    display: inline-block;
    font-size: 12px;
    padding: 0 10px;
    margin: 10px 0 0 10px;
    background: #cdcdcd;
}
.effectNav li.new
{
    background: #fce8cd;
}


/* 本例子css -------------------------------------- */
.slideBox
{
    position: relative;
    overflow: hidden;
}
.slideBox .hd
{
    position: absolute;
    height: 28px;
    line-height: 28px;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.slideBox .hd li
{
    display: inline-block;
    width: 5px;
    height: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #333;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 6px;
}
.slideBox .hd li.on
{
    background: #fff;
}
.slideBox .bd
{
    position: relative;
    z-index: 0;
}
.slideBox .bd li
{
    position: relative;
    text-align: center;
}
.slideBox .bd li img
{
    background: url(images/loading.gif) center center no-repeat;
    vertical-align: top;
    width: 100%; /* 图片宽度100%，达到自适应效果 */
}
.slideBox .bd li a
{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
/* 去掉链接触摸高亮 */
.slideBox .bd li .tit
{
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    text-indent: 10px;
    height: 28px;
    line-height: 28px;
    background: url(images/focusBg.png) repeat-x;
    color: #fff;
    text-align: left;
}
.member_top_split
{
    background-color: #f1203d;
    line-height: 40px;
}
.family_top_split
{
    background-color: #f1203d;
    line-height: 40px;
}
.family_top
{
    background-color: White;
}
.member_top
{
    background-color: White;
}



.Article
{
    height: 74px;
    background-color: White;
    border-top: 2px solid #ddd;
}
.Article .left
{
    float: left;
}

.Article .left img
{
    margin-top: 10px;
    width: 70px;
    height: 60px;
}

.Article .content
{
    float: left;
    height: 74px;
    border-left: 1px solid #ddd;
    padding-left: 20px;
}

.Article .content ul a li
{
    min-width: 150px;
    list-style: square inside url('../img/home/b.png');
}

.aggregate
{
    height: 160px;
    width: 100%;
    background-color: White;
}

.aggregate .left
{
    width: 40%;
    float: left;
    border-right: 2px solid #ddd;
    height: 100%;
    text-align: center;
}

.aggregate .left a img
{
    width: 128px;
    height: 100%;
}
.aggregate .right
{
    width: 58%;
    float: left;
}
.aggregate .right .top
{
    width: 100%;
    height: 80px;
    border-bottom: 2px solid #ddd;
    text-align: center;
}
.aggregate .right .top a img
{
    width: 186px;
    height: 100%;
}
.aggregate .right .bottom
{
    width: 49%;
    height: 78px;
    float: left;
    border-right: 2px solid #ddd;
    text-align: center;
}
.aggregate .right .bottom a img
{
    width: 89px;
    height: 100%;
}
.aggregate .right .bottom2
{
    width: 49.5%;
    height: 78px;
    float: left;
    text-align: center;
}
.aggregate .right .bottom2 a img
{
    width: 89px;
    height: 100%;
}
.toptitle
{
    height: 30px;
    background-color: #EEEEEE;
    padding: 0 10px 0 10px;
}
.toptitle .line
{
    height: 14px;
    width: 28%;
    border-bottom: 1px solid #ddd;
    float: left;
}
.toptitle .content
{
    width: 30%;
    float: left;
    text-align: center;
    height: 25px;
}
.toptitle .content img
{
    height: 25px;
    width: 96px;
}
.toptitle .right
{
    float: right;
    width: 14%;
}


.classification
{
    height: 187px;
    background-color: White;
}
.classification .left
{
    float: left;
    width: 38%;
    height: 187px;
    border-right: 1px solid #ddd;
    text-align: center;
}
.classification .left .name
{
    height: 12%;
    margin-left: 5px;
}
.classification .left img
{
    width: 120px;
    height: 120px;
}
.classification .right
{
    float: left;
    width: 60%;
    height: 187px;
}
.classification .right .cls
{
    width: 32.5%;
    height: 93px;
    float: left;
    text-align: center;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.classification .right .cls .name
{
    text-align: center;
}
.classification .right .cls img
{
    width: 60px;
    height: 60px;
}


.commoditylist
{
    height: 160px;
    width: 100%;
    background-color: White;
    text-align: center;
    background-color: White;
}

.commoditylist .commodity
{
    width: 24%;
    height: 80px;
    float: left;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.commoditylist .commodity .img img
{
    height: 75px;
    width: 75px;
}
.commoditylist .commodity .title
{
    margin-top: -20px;
    font-size: 11px;
}

.commoditylist .commodity .price
{
    color: Red;
    font-size: 17px;
    margin-top: -5px;
}


.shop
{
    height: 130px;
    width: 100%;
    background-color: White;
}

.shop .left
{
    width: 50%;
    float: left;
}

.shop .left .img
{
    height: 64px;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #ddd;
}

.shop .left .img img
{
    width: 160px;
    height: 64px;
}
.shop .right
{
    width: 50%;
    float: left;
}

.shop .right .img
{
    width: 32.5%;
    height: 64px;
    float: left;
    text-align: center;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
.shop .right .img img
{
    height: 62px;
    width: 50px;
}


.toptite
{
    background-color: #FF4400;
    height: 30px;
    padding: 0 10px 0 10px;
}

.toptite .left
{
    width: 30%;
    float: left;
}

.toptite .content
{
    width: 40%;
    float: left;
    text-align: center;
    color: White;
    font-size: 17px;
}

.toptite .right
{
    float: right;
    width: 30%;
    text-align: right;
}
.home_top_img
{
    width: 50px;
    height: 50px;
    margin-top: 5px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    margin-top: 5px;
}
.home_favorite_product_img
{
    margin-top: 10px;
    height: 140px;
    width: 140px;
}
.list_view_promotion
{
    background-color: White;
}
.list_view_hot
{
    background-color: White;
}
.block_title_more
{
     color: #FF4704;
}
.home
{
 background-color:White;    
}
.remaining
{
     color:Red;
     font-weight:bold;
    }